/* SEPTEMBER 2004 */

/* ArtsAlive.ca Music */

/* ENGLISH NAVIGATION */

#visitorNav {
	background:  url("/en/mus/img/css/bgVisitorsNav.gif") bottom left no-repeat;
}

#globalNav0 a  {
	width: 126px;
	background: url(/en/mus/img/css/globalNav0.gif) top left no-repeat;
	}
#globalNav1 a  {
	width: 105px;
	background: url(/en/mus/img/css/globalNav1.gif) top left no-repeat;
	}
#globalNav2 a  {
	width: 106px;
	background: url(/en/mus/img/css/globalNav2.gif) top left no-repeat;
	}
#globalNav3 a  {
	width: 106px;
	background: url(/en/mus/img/css/globalNav3.gif) top left no-repeat;
	}
#globalNav4 a  {
	width: 106px;
	background: url(/en/mus/img/css/globalNav4.gif) top left no-repeat;
	}
#globalNav5 a  {
	width: 106px;
	background: url(/en/mus/img/css/globalNav5.gif) top left no-repeat;
	}
#globalNav6 a  {
	width: 105px;
	background: url(/en/mus/img/css/globalNav6.gif) top left no-repeat;
	}
